﻿@{
    ViewData["Title"] = "Home Page";
}
<br />
<br />
<br />

<p class="ml-lg-3 mr-lg-3">
    @if (this.TempData["Success"] != null)
    {
        <div class="bg-primary">@this.TempData["Success"]</div>

    }

</p>

<div class="text-center">
    <h1 class="display-4">Welcome</h1>
    <p>Learn about <a href="https://docs.microsoft.com/aspnet/core" target="_blank">building Web apps with ASP.NET Core</a>.</p>
</div>
